<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0, user-scalable=no" />
  <!-- WARNING: for iOS 7, remove the width=device-width and height=device-height attributes. See https://issues.apache.org/jira/browse/CB-4323 -->
  <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />
  <link rel="stylesheet" type="text/css" href="public/app.css">
  <title>Dead simple skeleton</title>
  <script src="https://code.createjs.com/easeljs-0.8.2.min.js"></script>
  <script src="public/app.js"></script>

</head>
<body>
  <!-- The Modal -->
  <div id="GameOver" class="modal">
  <!-- Modal content -->
    <div class="modal-content">
      <span id="Close" class="close">x</span>
      <p align="center">Game Over!</p>
    </div>
  </div>

  <div style="display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;">
    <canvas id="canvas-gomoku" width="514" height="583"></canvas>
  </div>
  <script>require('initialize');</script>
</body>
</html>
